@media only screen and (max-width: 1439px) {
.banneralan {
	height:500px;
	padding-bottom:0px;
}
.banner .bannerspot .baslik {
	font-size:50px;
	line-height:54px;
}
.banner .bannerspot .spot {
	font-size:20px;
	line-height:26px;
	padding-top:20px;
}
.toplam .sayac .kategori span {
	font-size:20px;
	line-height:20px;
}
}
@media only screen and (max-width: 1279px) {
.govde {
	padding-left:20px;
    padding-right:20px;
}
.banneralan {
	height:450px;
	padding-bottom:0px;
}
.banner .bannerspot .baslik {
	font-size:40px;
	line-height:44px;
}
.banner .bannerspot .spot {
	font-size:16px;
	line-height:22px;
	padding-top:20px;
}
.altbanner {
	height:240px;
}
.altbanner .ustbaslik {
	font-size:30px;
	line-height:30px;
}
.ustalan .logo {
	width:180px;
	height:98px;
}
.ustalang .logo {
	width:112px;
	height:60px;
}
.ustalan .ustmenu .menuic a {
	margin-left:40px;
}
.navbarfiltreg {
	margin-top:158px;
}
.toplam .sayac .kategori span {
	font-size:16px;
	line-height:16px;
}
.toplam .sayac .sayi {
	font-size:40px;
	line-height:40px;
}
.filtre .form-control {
	font-size:14px;
	height:40px;
}
.filtre .gonder {
	font-size:14px;
	height:40px;
}
.input-group-addon {
	font-size:14px;
}
.owl-carousel.resimler {
	width:320px;
}
.detaytablo {
	font-size:13px;
}
}
@media only screen and (max-width: 1199px) {
body {
	font-size:13px;
}
.ustalan .ustmenu .menuic a {
	margin-left:23px;
}
.banner .filtre {
	margin-left:5%;
	width:90%;
}
.altbanner .ustbaslik {
	font-size:26px;
	line-height:26px;
}
.altsayfa .anabaslik {
	font-size:24px;
	line-height:24px;
}
.anabaslik {
	font-size:24px;
	line-height:24px;
}
.altbaslik {
	font-size:20px;
	line-height:20px;
}
.detaytablo {
	margin-top:20px;
}
.yatbar .kategori {
	font-size:12px;
	padding:3px;
    padding-left:5px;
    padding-right: 8px;
}
.yatdetay .yatbilgi .baslik {
	font-size:14px;
}
.yatbar .yatbilgi .temel {
	padding:3px;
    padding-left:5px;
    padding-right:8px;
}
.yatbar .yatbilgi .temel i {
	font-size:13px;
	line-height:20px;
}
.yatbar .yatbilgi .temel span {
	font-size:12px;
	line-height:20px;
}
.anades .resim .bilgi .baslik {
	font-size:14px;
	line-height:18px;
}
.panel-heading a {
	font-size:14px;
}
}
@media only screen and (max-width: 991px) {
.ustalan {
	min-height:70px;
	background-color:#ffffff;
    border-bottom: 1px solid #d8dce1;
    position: fixed !important;
    transition: all 0.4s ease;
    transform: translate(0, 0);
    animation: fadein 0.4s;
}
.ustalan .logo {
	width:112px;
	height:60px;
	margin-top:5px;
	background-image: url(../images/logo.png);
}
.ustalan .dilbar {
	padding-top:28px;
	margin-right:15px;
}
.ustalan .menuac {
	float:right;
	margin-top:18px;
	width:34px;
	height:34px;
	cursor:pointer;
	text-align:center;
	display:inline;
	position:relative;
}
.ustalan .menuac .iconac, .ustalan .menuac .iconkapa {
	float:right;
	width:34px;
	height:34px;
	border:1px solid #888888;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position:absolute;
	right:0px;
	top:0px;
}
.ustalan .menuac .iconkapa {
	display:none;
}
.ustalan .menuac i {
	font-size:23px;
	line-height:23px;
	padding:5px;
	color:#888888;
}
.ustalan .ustmenu {
	clear:none;
	padding-top:40px;
	padding-right:30px;
}
.ustalan .ustmenu .menuic {
	position:absolute;
	top:70px;
	left:0px;
	width:100%;
	height:0px;
	background-color:#FFF;
	overflow:hidden;
}
.ustalan .ustmenu .menuic a {
	float:left;
	width:100%;
	text-align:center;
	color:#000;
	margin-top:0px;
	margin-left:0px;
	padding:10px;
	font-size:14px;
	line-height:20px;
	border-bottom:1px solid #efefef;
}
.ustalan .ustmenu .menuic a:hover, .ustalan .ustmenu .menuic .secili {
	background-color:#fe9700;
	color:#ffffff;
}
.ustalan .ustmenu .menuic a:after {
	display:none;
}
.banneralan {
	height:400px;
}
.banner .bannerspot .baslik {
	font-size:30px;
	line-height:34px;
}
.filtre .form-control {
	font-size:12px;
	height:36px;
}
.filtre .gonder {
	font-size:12px;
	line-height:20px;
	height:36px;
}
.input-group-addon {
	font-size:12px;
}
.toplam .sayac .kategori span {
	font-size:15px;
	line-height:17px;
	height:70px;
}
.right {
	width:100%;
}
.solmenu {
	margin-top:20px;
	height:50px;
	overflow:hidden;
}
.solmenu .amenuac {
	float:right;
	margin-top:0px;
	cursor:pointer;
	text-align:center;
	display:inline;
	position:relative;
}
.solmenu .amenuac .iconac, .solmenu .amenuac .iconkapa {
	float:right;
	width:30px;
	height:30px;
	border:1px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position:absolute;
	right:0px;
	top:0px;
}
.solmenu .amenuac .iconkapa {
	display:none;
}
.solmenu .amenuac i {
	float:none;
	font-size:18px;
	line-height:18px;
	padding:5px;
	color:#fff;
	margin-right:0px;
}
.solmenu .amenuac .amenuacbas {
	float:left;
	padding-right:40px;
}
.sagalan {
	margin-top:20px;
}
.yatdetay .resim {
	height:0px;
	padding-bottom:60%;
	position:relative;
}
.yatdetay .resim img {
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	object-fit:cover;
}
}
@media only screen and (max-width: 767px) {
.govde {
	padding-left:15px;
    padding-right:15px;
}
.banner .bannerspot .bannerspotic {
	padding-top:14%;
}
.banner .bannerspot .baslik {
	font-size:24px;
	line-height:28px;
}
.banner .bannerspot .spot {
	font-size:14px;
	line-height:15px;
	padding-top:10px;
}
.filtre .form-control {
	font-size:12px;
	line-height:20px;
	height:30px;
	margin-bottom:5px;
}
.fiyatbar .slider.slider-horizontal {
	margin-top:5px;
}
.filtre .gonder {
	font-size:12px;
	line-height:15px;
	height:30px;
}
.altsayfa .filtre {
	padding:5px;
}
.input-group-addon {
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
}
.altsayfa .filtre .form-control {
	font-size:12px;
	line-height:20px;
	height:30px;
	margin-bottom:0px;
}
.altsayfa .filtreust .form-control {
	margin-bottom:5px;
}
.altsayfa .filtre .fiyatbar .slider.slider-horizontal {
	margin-top:5px;
}
.altbanner {
	height:200px;
}
.navbarfiltreg {
	margin-top:230px;
}
.siralabut {
	margin-top:10px;
}
.owl-carousel.resimler {
	width:100%;
	margin-left:0px;
}
.toplam .sayac .kategori span {
	padding-top:10px;
	padding-bottom:10px;
	height:54px;
}
.toplam {
	padding-top:25px;
	padding-bottom:0px;
}
.toplam .sayac {
	margin-bottom:25px;
}
.anades .padding {
	padding:0px;
}
.anades .resim {
	margin-bottom:15px;
}
}
@media only screen and (max-width: 567px) {
.govde {
	padding-left:10px;
    padding-right:10px;
}
.banner .bannerspot .bannerspotic {
	padding-top:16%;
}
.banner .bannerspot .baslik {
	font-size:20px;
	line-height:24px;
}
.banner .bannerspot .spot {
	font-size:13px;
	line-height:16px;
	padding-top:10px;
}
.table-responsive {
	padding-bottom:55%;
}
.sagalan {
	padding:15px;
}
.sagilt {
	padding:15px;
}
}